## gwydrawenums gwydrawenums — Common enumerations |

## Types and Values

enum | GwyRenderingTarget

## Includes

    #include <libdraw/gwydraw.h>

## Description

## Functions

## Types and Values

### enum GwyRenderingTarget

Type of target where selections can be rendered.

The pixmap image target is rarely used now.

#### Members

GWY_RENDERING_TARGET_SCREEN | Selection is being rendered to screen |
GWY_RENDERING_TARGET_PIXMAP_IMAGE | Selection is geing rendered to a pixbuf. |